.service-card {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    background-color: hsl(0 0% 100%);
    border: 1px solid hsl(0 0% 90%);
    padding: 2rem;
    line-height: 1.4;
}

.service-card>* {
    padding-block: 0.25rem;
}

.service-card-footer {
    display: flex;
    align-items: flex-end;
    flex-grow: 1;
}

.service-button {
    background-color: hsl(225 100% 50%);
    border: 1px solid hsl(0 0% 0%);
    color: hsl(0 0% 100%);
    padding: 1rem 1.5rem;
    border-radius: 8px;
    font-size: 1.25rem;
    font-weight: 400;
    text-decoration: none;
    transition: transform 0.2s ease;
    will-change: transform;
    backface-visibility: hidden;
}

.service-button:hover {
    background-color: hsl(225 100% 60%);
    transform: scale(1.05) translateZ(0);
}